@charset "UTF-8";
.button, .small-button, .site-nav a, button {
  display: inline-block;
  font-size: 1.2rem;
  line-height: 1;
  font-family: "futura-pt", Futura, sans-serif;
  font-weight: 600;
  color: currentColor;
  text-transform: uppercase;
  background-color: transparent;
  border: 4px solid currentColor;
  padding: .75rem 1rem;
  margin: 0; }
  @media (max-width: 700px) {
    .button, .small-button, .site-nav a, button {
      font-size: 1rem; } }
  @media (max-width: 900px) {
    .button, .small-button, .site-nav a, button {
      font-size: 1.2rem; } }

.small-button {
  font-size: .8rem; }

.button:hover, .small-button:hover, .site-nav a:hover, button:hover {
  text-decoration: none;
  cursor: pointer; }

.button[disabled], [disabled].small-button, .site-nav a[disabled], button[disabled] {
  /* Assumes reversed. Ideally it'd be rgba(currentColor, .5) */
  border-color: rgba(255, 255, 255, 0.5); }
  .button[disabled]:hover, [disabled].small-button:hover, .site-nav a[disabled]:hover, button[disabled]:hover {
    cursor: default; }

.grid {
  font-size: 0;
  vertical-align: top; }

.grid__cell {
  display: block;
  font-size: 1rem;
  vertical-align: top; }
  @media (min-width: 800px) {
    .grid__cell {
      display: inline-block;
      text-align: left;
      width: 41%;
      margin-left: 3%;
      margin-right: 3%; } }
  @media (min-width: 1200px) {
    .grid__cell {
      display: inline-block;
      text-align: left;
      width: 21.33333%;
      margin-left: 3%;
      margin-right: 3%; } }

.body-section, .body-section--reversed, .body-section--event-header, .content-page--event-header, .body-section--event-footer, .body-section--attending, .body-section--content, .body-section--sponsors, .body-section--venue, .content-page__header {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  background: #FFF5E8;
  color: #743C00;
  text-align: center; }
  @media (min-width: 500px) {
    .body-section, .body-section--reversed, .body-section--event-header, .content-page--event-header, .body-section--event-footer, .body-section--attending, .body-section--content, .body-section--sponsors, .body-section--venue, .content-page__header {
      padding-top: 2rem;
      padding-bottom: 2rem; } }
  @media (min-width: 700px) {
    .body-section, .body-section--reversed, .body-section--event-header, .content-page--event-header, .body-section--event-footer, .body-section--attending, .body-section--content, .body-section--sponsors, .body-section--venue, .content-page__header {
      padding-top: 2rem;
      padding-bottom: 3rem; } }
  @media (min-width: 900px) {
    .body-section, .body-section--reversed, .body-section--event-header, .content-page--event-header, .body-section--event-footer, .body-section--attending, .body-section--content, .body-section--sponsors, .body-section--venue, .content-page__header {
      padding-top: 2rem;
      padding-bottom: 5rem; } }
  .body-section h1, .body-section--reversed h1, .body-section--event-header h1, .content-page--event-header h1, .body-section--event-footer h1, .body-section--attending h1, .body-section--content h1, .body-section--sponsors h1, .body-section--venue h1, .content-page__header h1 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.1; }
  .body-section h2, .body-section--reversed h2, .body-section--event-header h2, .content-page--event-header h2, .body-section--event-footer h2, .body-section--attending h2, .body-section--content h2, .body-section--sponsors h2, .body-section--venue h2, .content-page__header h2 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 1rem; }
  .body-section h3, .body-section--reversed h3, .body-section--event-header h3, .content-page--event-header h3, .body-section--event-footer h3, .body-section--attending h3, .body-section--content h3, .body-section--sponsors h3, .body-section--venue h3, .content-page__header h3 {
    font-size: 1.5rem;
    font-weight: 800;
    line-height: 1.1; }
  .body-section h2, .body-section--reversed h2, .body-section--event-header h2, .content-page--event-header h2, .body-section--event-footer h2, .body-section--attending h2, .body-section--content h2, .body-section--sponsors h2, .body-section--venue h2, .content-page__header h2 {
    /* Always the same as the container padding */ }
    @media (min-width: 500px) {
      .body-section h2, .body-section--reversed h2, .body-section--event-header h2, .content-page--event-header h2, .body-section--event-footer h2, .body-section--attending h2, .body-section--content h2, .body-section--sponsors h2, .body-section--venue h2, .content-page__header h2 {
        margin-bottom: 2rem; } }
    @media (min-width: 700px) {
      .body-section h2, .body-section--reversed h2, .body-section--event-header h2, .content-page--event-header h2, .body-section--event-footer h2, .body-section--attending h2, .body-section--content h2, .body-section--sponsors h2, .body-section--venue h2, .content-page__header h2 {
        font-size: 2.5rem;
        margin-bottom: 3rem; } }
    @media (min-width: 900px) {
      .body-section h2, .body-section--reversed h2, .body-section--event-header h2, .content-page--event-header h2, .body-section--event-footer h2, .body-section--attending h2, .body-section--content h2, .body-section--sponsors h2, .body-section--venue h2, .content-page__header h2 {
        font-size: 3rem;
        margin-bottom: 3rem; } }
  .body-section hgroup, .body-section--reversed hgroup, .body-section--event-header hgroup, .content-page--event-header hgroup, .body-section--event-footer hgroup, .body-section--attending hgroup, .body-section--content hgroup, .body-section--sponsors hgroup, .body-section--venue hgroup, .content-page__header hgroup, .body-section h3, .body-section--reversed h3, .body-section--event-header h3, .content-page--event-header h3, .body-section--event-footer h3, .body-section--attending h3, .body-section--content h3, .body-section--sponsors h3, .body-section--venue h3, .content-page__header h3, .body-section p, .body-section--reversed p, .body-section--event-header p, .content-page--event-header p, .body-section--event-footer p, .body-section--attending p, .body-section--content p, .body-section--sponsors p, .body-section--venue p, .content-page__header p, .body-section ul, .body-section--reversed ul, .body-section--event-header ul, .content-page--event-header ul, .body-section--event-footer ul, .body-section--attending ul, .body-section--content ul, .body-section--sponsors ul, .body-section--venue ul, .content-page__header ul {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto; }
    @media (min-width: 500px) {
      .body-section hgroup, .body-section--reversed hgroup, .body-section--event-header hgroup, .content-page--event-header hgroup, .body-section--event-footer hgroup, .body-section--attending hgroup, .body-section--content hgroup, .body-section--sponsors hgroup, .body-section--venue hgroup, .content-page__header hgroup, .body-section h3, .body-section--reversed h3, .body-section--event-header h3, .content-page--event-header h3, .body-section--event-footer h3, .body-section--attending h3, .body-section--content h3, .body-section--sponsors h3, .body-section--venue h3, .content-page__header h3, .body-section p, .body-section--reversed p, .body-section--event-header p, .content-page--event-header p, .body-section--event-footer p, .body-section--attending p, .body-section--content p, .body-section--sponsors p, .body-section--venue p, .content-page__header p, .body-section ul, .body-section--reversed ul, .body-section--event-header ul, .content-page--event-header ul, .body-section--event-footer ul, .body-section--attending ul, .body-section--content ul, .body-section--sponsors ul, .body-section--venue ul, .content-page__header ul {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem; } }
    @media (min-width: 700px) {
      .body-section hgroup, .body-section--reversed hgroup, .body-section--event-header hgroup, .content-page--event-header hgroup, .body-section--event-footer hgroup, .body-section--attending hgroup, .body-section--content hgroup, .body-section--sponsors hgroup, .body-section--venue hgroup, .content-page__header hgroup, .body-section h3, .body-section--reversed h3, .body-section--event-header h3, .content-page--event-header h3, .body-section--event-footer h3, .body-section--attending h3, .body-section--content h3, .body-section--sponsors h3, .body-section--venue h3, .content-page__header h3, .body-section p, .body-section--reversed p, .body-section--event-header p, .content-page--event-header p, .body-section--event-footer p, .body-section--attending p, .body-section--content p, .body-section--sponsors p, .body-section--venue p, .content-page__header p, .body-section ul, .body-section--reversed ul, .body-section--event-header ul, .content-page--event-header ul, .body-section--event-footer ul, .body-section--attending ul, .body-section--content ul, .body-section--sponsors ul, .body-section--venue ul, .content-page__header ul {
        margin-top: 2rem;
        margin-bottom: 2rem; } }
    .body-section hgroup:first-child, .body-section--reversed hgroup:first-child, .body-section--event-header hgroup:first-child, .content-page--event-header hgroup:first-child, .body-section--event-footer hgroup:first-child, .body-section--attending hgroup:first-child, .body-section--content hgroup:first-child, .body-section--sponsors hgroup:first-child, .body-section--venue hgroup:first-child, .content-page__header hgroup:first-child, .body-section h3:first-child, .body-section--reversed h3:first-child, .body-section--event-header h3:first-child, .content-page--event-header h3:first-child, .body-section--event-footer h3:first-child, .body-section--attending h3:first-child, .body-section--content h3:first-child, .body-section--sponsors h3:first-child, .body-section--venue h3:first-child, .content-page__header h3:first-child, .body-section p:first-child, .body-section--reversed p:first-child, .body-section--event-header p:first-child, .content-page--event-header p:first-child, .body-section--event-footer p:first-child, .body-section--attending p:first-child, .body-section--content p:first-child, .body-section--sponsors p:first-child, .body-section--venue p:first-child, .content-page__header p:first-child, .body-section ul:first-child, .body-section--reversed ul:first-child, .body-section--event-header ul:first-child, .content-page--event-header ul:first-child, .body-section--event-footer ul:first-child, .body-section--attending ul:first-child, .body-section--content ul:first-child, .body-section--sponsors ul:first-child, .body-section--venue ul:first-child, .content-page__header ul:first-child {
      margin-top: 0; }
    .body-section hgroup:last-child, .body-section--reversed hgroup:last-child, .body-section--event-header hgroup:last-child, .content-page--event-header hgroup:last-child, .body-section--event-footer hgroup:last-child, .body-section--attending hgroup:last-child, .body-section--content hgroup:last-child, .body-section--sponsors hgroup:last-child, .body-section--venue hgroup:last-child, .content-page__header hgroup:last-child, .body-section h3:last-child, .body-section--reversed h3:last-child, .body-section--event-header h3:last-child, .content-page--event-header h3:last-child, .body-section--event-footer h3:last-child, .body-section--attending h3:last-child, .body-section--content h3:last-child, .body-section--sponsors h3:last-child, .body-section--venue h3:last-child, .content-page__header h3:last-child, .body-section p:last-child, .body-section--reversed p:last-child, .body-section--event-header p:last-child, .content-page--event-header p:last-child, .body-section--event-footer p:last-child, .body-section--attending p:last-child, .body-section--content p:last-child, .body-section--sponsors p:last-child, .body-section--venue p:last-child, .content-page__header p:last-child, .body-section ul:last-child, .body-section--reversed ul:last-child, .body-section--event-header ul:last-child, .content-page--event-header ul:last-child, .body-section--event-footer ul:last-child, .body-section--attending ul:last-child, .body-section--content ul:last-child, .body-section--sponsors ul:last-child, .body-section--venue ul:last-child, .content-page__header ul:last-child {
      margin-bottom: 0; }
  .body-section p, .body-section--reversed p, .body-section--event-header p, .content-page--event-header p, .body-section--event-footer p, .body-section--attending p, .body-section--content p, .body-section--sponsors p, .body-section--venue p, .content-page__header p, .body-section ul, .body-section--reversed ul, .body-section--event-header ul, .content-page--event-header ul, .body-section--event-footer ul, .body-section--attending ul, .body-section--content ul, .body-section--sponsors ul, .body-section--venue ul, .content-page__header ul {
    max-width: 30rem; }
  .body-section li, .body-section--reversed li, .body-section--event-header li, .content-page--event-header li, .body-section--event-footer li, .body-section--attending li, .body-section--content li, .body-section--sponsors li, .body-section--venue li, .content-page__header li {
    list-style-type: circle; }

.body-section--reversed, .body-section--event-header, .content-page--event-header, .body-section--event-footer {
  background: #E74141;
  color: white; }
  .body-section--reversed h1, .body-section--event-header h1, .content-page--event-header h1, .body-section--event-footer h1, .body-section--reversed h2, .body-section--event-header h2, .content-page--event-header h2, .body-section--event-footer h2, .body-section--reversed h3, .body-section--event-header h3, .content-page--event-header h3, .body-section--event-footer h3 {
    /* 800 is too heavy reversed, so we 600 instead */
    font-weight: 600; }

@-webkit-keyframes down-arrow-animation {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  to {
    -webkit-transform: translateY(10px);
            transform: translateY(10px); } }

@keyframes down-arrow-animation {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  to {
    -webkit-transform: translateY(10px);
            transform: translateY(10px); } }
.body-section--event-header .body-section--event-header__event, .content-page--event-header .body-section--event-header__event {
  font-size: 2.5rem;
  font-family: "futura-pt", Futura, sans-serif;
  text-transform: uppercase; }
.body-section--event-header .body-section--event-header__city, .content-page--event-header .body-section--event-header__city {
  font-size: 1.5rem;
  margin-bottom: 0; }
.body-section--event-header .body-section--event-header__date, .content-page--event-header .body-section--event-header__date {
  font-size: 1rem;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  color: rgba(255, 255, 255, 0.8); }
.body-section--event-header .body-section--event-header__event > span, .content-page--event-header .body-section--event-header__event > span, .body-section--event-header .body-section--event-header__city > span, .content-page--event-header .body-section--event-header__city > span, .body-section--event-header .body-section--event-header__date > span, .content-page--event-header .body-section--event-header__date > span {
  display: block; }
.body-section--event-header .body-section--event-header__city, .content-page--event-header .body-section--event-header__city, .body-section--event-header .body-section--event-header__date, .content-page--event-header .body-section--event-header__date {
  font-family: inherit;
  line-height: 1;
  text-transform: inherit;
  font-weight: inherit; }
.body-section--event-header .body-section--event-header__tickets, .content-page--event-header .body-section--event-header__tickets {
  margin-top: 1.5rem; }
.body-section--event-header .skip-nav, .content-page--event-header .skip-nav {
  width: 63px;
  height: 48px;
  position: absolute;
  text-indent: -1000px;
  overflow: hidden;
  background: transparent url("/images/2015/down-arrow.svg") bottom center no-repeat;
  bottom: 2rem;
  left: 50%;
  margin-left: -31.5px;
  opacity: 0;
  -webkit-animation: .75s down-arrow-animation infinite alternate;
          animation: .75s down-arrow-animation infinite alternate;
  -webkit-animation-play-state: paused;
          animation-play-state: paused; }
.body-section--event-header .skip-nav:focus, .content-page--event-header .skip-nav:focus {
  opacity: 1;
  -webkit-animation-play-state: running;
          animation-play-state: running; }
@media (min-width: 900px) {
  .body-section--event-header, .content-page--event-header {
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: center;
        -ms-flex-flow: center;
            flex-flow: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .body-section--event-header .body-section--event-header__inner, .content-page--event-header .body-section--event-header__inner {
      margin-left: auto;
      margin-right: auto; }
    .body-section--event-header .body-section--event-header__event, .content-page--event-header .body-section--event-header__event {
      font-size: 3rem; }
    .body-section--event-header .body-section--event-header__city, .content-page--event-header .body-section--event-header__city {
      font-size: 2rem;
      margin-bottom: 0;
      margin-top: 2rem; }
    .body-section--event-header .body-section--event-header__date, .content-page--event-header .body-section--event-header__date {
      font-size: 1.5rem; }
    .body-section--event-header .body-section--event-header__event > span, .content-page--event-header .body-section--event-header__event > span, .body-section--event-header .body-section--event-header__city > span, .content-page--event-header .body-section--event-header__city > span, .body-section--event-header .body-section--event-header__date > span, .content-page--event-header .body-section--event-header__date > span {
      display: inline; }
    .body-section--event-header .body-section--event-header__city > span:first-child:after, .content-page--event-header .body-section--event-header__city > span:first-child:after {
      content: ', '; } }
@media (min-width: 900px) and (min-height: 30rem) {
  .body-section--event-header, .content-page--event-header {
    padding-top: 15vh; }
    .body-section--event-header .skip-nav, .content-page--event-header .skip-nav {
      opacity: 1;
      -webkit-animation-play-state: running;
              animation-play-state: running; } }

.body-section--event-footer h3 {
  font-size: 1rem;
  margin-bottom: 1rem;
  opacity: .5; }
.body-section--event-footer p {
  margin-top: 1rem; }
.body-section--event-footer .body-section--event-footer__links {
  max-width: none; }

.body-section--event-footer__links {
  font-family: "futura-pt", Futura, sans-serif;
  text-transform: uppercase; }
  @media (min-width: 500px) {
    .body-section--event-footer__links {
      font-size: 1rem; } }
  @media (min-width: 700px) {
    .body-section--event-footer__links {
      font-size: 2rem; } }
  .body-section--event-footer__links a {
    display: block;
    font-size: .75rem;
    word-wrap: break-word;
    margin-top: .5rem; }
    @media (min-width: 500px) {
      .body-section--event-footer__links a {
        display: inline;
        margin: 0;
        font-size: 1.5rem;
        margin-top: 0;
        margin-left: .5rem;
        margin-right: .5rem; } }

.body-section--attending {
  padding-top: 3rem;
  padding-bottom: 4rem; }

.body-section--content, .body-section--sponsors {
  padding-bottom: 4rem; }
  .body-section--content:before, .body-section--sponsors:before {
    content: ' ';
    display: block;
    background: url(/images/2015/heart-separator.svg) center center no-repeat;
    width: 100%;
    padding-top: 32px;
    margin-top: -32px;
    margin-bottom: 3rem; }
  .body-section--content .body-section--image, .body-section--sponsors .body-section--image {
    width: 100%; }

.body-section--venue {
  padding-bottom: 4rem; }
  .body-section--venue h2 {
    margin-bottom: 2rem; }
  .body-section--venue:before {
    content: ' ';
    display: block;
    background: url(/images/2015/heart-separator.svg) center center no-repeat;
    width: 100%;
    padding-top: 32px;
    margin-top: -32px;
    margin-bottom: 3rem; }

.body-section--sponsors h3 {
  margin-top: 3rem;
  margin-bottom: 1rem; }
.body-section--sponsors .sponsors__sponsor {
  display: inline-block;
  padding: .7rem .5rem; }
  .body-section--sponsors .sponsors__sponsor img {
    width: 100%;
    max-width: 250px;
    vertical-align: middle;
    -webkit-filter: brightness(140%) sepia(90%) hue-rotate(-10deg);
            filter: brightness(140%) sepia(90%) hue-rotate(-10deg); }
.body-section--sponsors .sponsors__sponsor--envato img {
  max-width: 350px; }
.body-section--sponsors .sponsors__sponsor--redbubble img {
  max-width: 240px; }
.body-section--sponsors .sponsors__sponsor--rea img {
  max-width: 300px; }
.body-section--sponsors .sponsors__sponsor--reinteractive img {
  max-width: 230px; }
.body-section--sponsors .sponsors__sponsor--digitalocean img {
  max-width: 220px; }
.body-section--sponsors .sponsors__sponsor--jobready img {
  max-width: 150px; }
.body-section--sponsors .sponsors__sponsor--buildbox img {
  max-width: 175px;
  position: relative;
  top: 1px; }
.body-section--sponsors .sponsors__sponsor--torii img {
  max-width: 80px;
  position: relative;
  top: -2px; }
.body-section--sponsors .sponsors__sponsor--github img {
  max-width: 130px;
  position: relative;
  top: -1px; }
.body-section--sponsors .sponsors__sponsor--pluralsight img {
  max-width: 240px; }
.body-section--sponsors .sponsors__sponsor--lookahead img {
  max-width: 205px; }
.body-section--sponsors .sponsors__sponsor-blurb {
  margin-top: 20px; }
  .body-section--sponsors .sponsors__sponsor-blurb p {
    font-size: .8rem;
    text-align: left;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem; }
.body-section--sponsors .sponsors__read-more {
  margin-top: 3.5rem; }

.sponsors__sponsor-list {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto; }

.body-section__header-image {
  width: 100%;
  opacity: .6;
  margin-left: -1rem;
  margin-right: -1rem; }

.body-section--previous-years {
  color: white;
  text-align: center;
  padding: 2rem 0;
  color: rgba(52, 14, 14, 0.7); }
  .body-section--previous-years h2 {
    margin-bottom: .2rem; }
  .body-section--previous-years h2, .body-section--previous-years li {
    font-family: "futura-pt", Futura, sans-serif;
    font-size: 1rem;
    text-transform: uppercase; }
  .body-section--previous-years ul, .body-section--previous-years li {
    display: inline;
    font-size: 1.5rem;
    margin: 0;
    padding: 0; }
  .body-section--previous-years a {
    color: #340e0e; }
  .body-section--previous-years li + li:before {
    content: '•';
    margin-left: -.8rem; }

.site-nav {
  background: #AB3030;
  padding: 1rem; }
  .site-nav a {
    display: block;
    width: 100%; }
    .site-nav a + a {
      margin-top: .5rem; }
  @media (min-width: 900px) {
    .site-nav {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 1;
      text-align: center;
      padding: 0;
      background: rgba(231, 65, 65, 0.8);
      border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
      .site-nav a {
        display: inline;
        border: none;
        font-size: .75rem;
        padding-left: .25rem;
        padding-right: .25rem;
        color: rgba(255, 255, 255, 0.9); }
        .site-nav a:hover, .site-nav a:active, .site-nav a:focus {
          color: white; } }

.speaker, .speaker--more-to-come, .speaker--and-more {
  margin-bottom: 3rem; }
  .speaker .speaker__name, .speaker--more-to-come .speaker__name, .speaker--and-more .speaker__name {
    margin-bottom: 1rem; }
  .speaker .speaker__photo, .speaker--more-to-come .speaker__photo, .speaker--and-more .speaker__photo {
    margin-top: 1rem; }
  .speaker:last-of-type, .speaker--more-to-come:last-of-type, .speaker--and-more:last-of-type {
    margin-bottom: 0; }

.speaker__name {
  text-align: center; }

@media (min-width: 800px) {
  .speaker__bio, .speaker__links {
    font-size: 0.925rem; } }
@media (min-width: 1200px) {
  .speaker__bio, .speaker__links {
    font-size: 0.85rem; } }

.speaker__photo {
  margin-top: -2rem;
  text-align: center;
  position: relative;
  padding-bottom: 50%;
  width: 50%;
  margin-left: 25%; }
  .speaker__photo .speaker__photo__image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    border-radius: 50%;
    -webkit-filter: brightness(80%) sepia(90%) hue-rotate(-10deg);
            filter: brightness(80%) sepia(90%) hue-rotate(-10deg);
    opacity: .8; }

.speaker__links {
  margin-top: 1rem; }
  .speaker__links li {
    margin-top: .25rem; }

.speaker--more-to-come .speaker__photo__image {
  background-color: #ccc;
  vertical-align: middle;
  font-size: 48px;
  opacity: .3; }
.speaker--more-to-come .speaker__links {
  text-align: center; }

.speaker--more-to-come__question-mark {
  position: absolute;
  top: 50%;
  margin-top: -.6em;
  left: 0;
  width: 100%; }

.speaker--and-more {
  text-align: center; }
  .speaker--and-more .speaker__photo__image {
    background-color: #ccc;
    vertical-align: middle;
    font-size: 48px;
    opacity: .3; }
  .speaker--and-more .speaker__links {
    text-align: center; }

.content-page__header {
  padding: 4rem 0 3rem 0; }
  .content-page__header h1 {
    font-size: 3rem; }

@media (max-width: 400px) {
  .content-page__header--accessibility h1 {
    font-size: 1.6rem; } }

@media (max-width: 400px) {
  .content-page__header--accommodation h1 {
    font-size: 1.6rem; } }

.content-page--event-header {
  min-height: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-top: 0; }
  .content-page--event-header .body-section--event-header__event {
    font-size: 2rem; }
  .content-page--event-header .body-section--event-header__city {
    font-size: 1.25rem;
    margin-top: 0; }
  .content-page--event-header .body-section--event-header__date {
    font-size: 1rem; }

.content-page .body-section--content, .content-page .body-section--sponsors {
  text-align: left; }
  .content-page .body-section--content h2, .content-page .body-section--sponsors h2 {
    text-align: center;
    font-size: 1.5rem; }

.content-page__sponsorship-form {
  background-color: white;
  width: 100%;
  padding: 2rem 0;
  text-align: center; }

.event-grid {
  margin-top: 75px; }

.event-grid__day {
  position: relative;
  height: 12em;
  margin-bottom: 2rem;
  text-align: center;
  padding: 1rem 2rem;
  color: white;
  background-color: #743C00;
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center center;
  -webkit-transition: all 100ms;
          transition: all 100ms; }
  .event-grid__day h3 {
    font-size: 1.65rem;
    font-weight: 400;
    line-height: 1.1;
    margin: 0; }
  .event-grid__day p {
    font-size: .9rem;
    margin: 0;
    margin-top: 10px;
    color: #ed6e6e; }
    .event-grid__day p, .event-grid__day p sup {
      font-weight: bold; }
  .event-grid__day:hover {
    opacity: 1;
    text-decoration: none;
    background-color: #8e4900; }

.event-grid__day--party {
  background-image: url("/images/2015/events/trunk-town.jpg"); }

.event-grid__day--by-night {
  background-image: url("/images/2015/events/rooftop-cinema.jpg"); }

.event-grid__day--fri-dinner {
  background-image: url("/images/2015/events/hutong.jpg"); }

.event-grid__day--healesville {
  background-image: url("/images/2015/events/healesville.jpg"); }

.event-grid__day--bike {
  background-image: url("/images/2015/events/bike-ride.jpg"); }

.event-grid__day--city-tour {
  background-image: url("/images/2015/events/city-tour.jpg"); }

.event-grid__day--hack-day {
  background-image: url("/images/2015/events/hack-day.jpg"); }

.event-grid__day--picnic {
  background-image: url("/images/2015/events/picnic.jpg"); }

.event-grid__day--after-party {
  background-image: url("/images/2015/events/after-party.jpg"); }

.event-grid__day__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%; }

.events-page__event h2 {
  font-size: 44px;
  margin-bottom: 0; }
.events-page__event .sponsor {
  margin-top: 20px;
  font-size: 1.2rem;
  letter-spacing: 1px;
  text-transform: uppercase; }
.events-page__event .when {
  margin-top: 30px;
  font-weight: bold; }
.events-page__event .photo {
  position: relative;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto; }
  .events-page__event .photo img {
    width: 100%;
    -webkit-filter: brightness(80%) sepia(90%) hue-rotate(-10deg);
            filter: brightness(80%) sepia(90%) hue-rotate(-10deg);
    opacity: .8; }
  .events-page__event .photo .credit {
    font-size: .5rem;
    text-align: right;
    position: absolute;
    bottom: 20px;
    right: 20px; }
    .events-page__event .photo .credit, .events-page__event .photo .credit a {
      color: #FFF5E8;
      text-shadow: 0 1px 2px #743C00; }
.events-page__event .description {
  text-align: left;
  font-size: .85rem;
  line-height: 1.4; }
.events-page__event .cost, .events-page__event .where {
  font-size: .85rem;
  text-align: left; }
  .events-page__event .cost:before, .events-page__event .where:before {
    text-transform: uppercase;
    font-size: .9em;
    display: block;
    margin-bottom: 10px;
    font-weight: bold; }
.events-page__event .where:before {
  content: 'Where'; }
.events-page__event .cost:before {
  content: 'Cost'; }
.events-page__event .book {
  margin-top: 50px; }

* {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none; }

html {
  font: 200 18px/1.3 "source-code-pro", "Source Code Pro", monospace;
  background: #AB3030;
  color: white; }
  @media (min-width: 500px) {
    html {
      font-size: 16px; } }
  @media (min-width: 700px) {
    html {
      font-size: 21px; } }

h1, h2, h3 {
  font-family: "futura-pt", Futura, sans-serif;
  text-transform: uppercase; }

a {
  text-decoration: none;
  color: currentColor;
  font-weight: bold; }
  a:focus {
    outline: 1px dotted currentColor; }
  a:hover {
    text-decoration: underline; }

sup {
  position: relative;
  top: -0.3em;
  font-size: 75%;
  vertical-align: baseline; }

h3 sup {
  font-size: 66%;
  top: -0.35em;
  left: .1em; }

/* Fix kerning of 2015 in Futura */
.two-oh-one-five .oh {
  letter-spacing: -.09em; }
.two-oh-one-five .one {
  letter-spacing: -.13em; }

/* iOS Safari border doesnt pick up currentColor properly. Have to set explicitly */
.body-section .button, .body-section--reversed .button, .body-section--event-header .button, .content-page--event-header .button, .body-section--event-footer .button, .body-section--attending .button, .body-section--content .button, .body-section--sponsors .button, .body-section--venue .button, .content-page__header .button, .body-section .small-button, .body-section--reversed .small-button, .body-section--event-header .small-button, .content-page--event-header .small-button, .body-section--event-footer .small-button, .body-section--attending .small-button, .body-section--content .small-button, .body-section--sponsors .small-button, .body-section--venue .small-button, .content-page__header .small-button, .body-section .site-nav a, .site-nav .body-section a, .body-section--reversed .site-nav a, .site-nav .body-section--reversed a, .body-section--event-header .site-nav a, .site-nav .body-section--event-header a, .content-page--event-header .site-nav a, .site-nav .content-page--event-header a, .body-section--event-footer .site-nav a, .site-nav .body-section--event-footer a, .body-section--attending .site-nav a, .site-nav .body-section--attending a, .body-section--content .site-nav a, .site-nav .body-section--content a, .body-section--sponsors .site-nav a, .site-nav .body-section--sponsors a, .body-section--venue .site-nav a, .site-nav .body-section--venue a, .content-page__header .site-nav a, .site-nav .content-page__header a, .body-section button, .body-section--reversed button, .body-section--event-header button, .content-page--event-header button, .body-section--event-footer button, .body-section--attending button, .body-section--content button, .body-section--sponsors button, .body-section--venue button, .content-page__header button {
  border-color: #743C00; }

.body-section--reversed .button, .body-section--event-header .button, .content-page--event-header .button, .body-section--event-footer .button, .body-section--reversed .small-button, .body-section--event-header .small-button, .content-page--event-header .small-button, .body-section--event-footer .small-button, .body-section--reversed .site-nav a, .site-nav .body-section--reversed a, .body-section--event-header .site-nav a, .site-nav .body-section--event-header a, .content-page--event-header .site-nav a, .site-nav .content-page--event-header a, .body-section--event-footer .site-nav a, .site-nav .body-section--event-footer a, .body-section--reversed button, .body-section--event-header button, .content-page--event-header button, .body-section--event-footer button {
  border-color: white; }
